Navegando neste Tópico:   1 usuários anônimos


 Final   Tópico anterior   Próximo tópico  Novo tópico



Dúvidas em atualização
Usuário
Cadastrado em:
6/5/2011 22:01
De Rio - RJ
Grupo:
Usuário
Mensagens: 153
Nível : 11; EXP : 42
HP : 0 / 260
MP : 51 / 4610
Offline
Bom dia a todos,

Bem rapazi, fiquei um tempo sem mecher no niosso amado PCLInuxOS, e hoje com um tempinho livre, me dispus a navegar por ele; como estava obviamente desatualizado, resolvi partir para uma atualização, dita "nos conformes", usando o script "Update Packages Source" antes da atualização propriamente dita.

Pois bem, percebi que ele ainda cita algo como "não usar o ibiblio", e a dúvida é tão somente essa:
_Esse alerta é uma coisa velha que os desenvolvedores ainda não retiraram, ou ainda é um alerta válido?, se ainda é válido por favor me digam o porquê disso.

No aguardo!!

Enviado em: 30/7/2011 10:59
_________________
Clique para ver a Imagem original em uma nova janela
RWagner-LXDE
Visite o: blog

Registered user # 476274

"Quem come prego...,sabe o dia de amanhã!


Re: Dúvidas em atualização
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1801
Nível : 35; EXP : 50
HP : 172 / 862
MP : 600 / 15623
Offline
Acredito que seja para não sobrecarregar o iBiblio, mas, não tive problemas com esse repo até hoje. Claro que não o escolho como repo principal, mas, não o descarto da seleção.
Ok ???
Boa sorte!

Enviado em: 31/7/2011 16:53
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi


Re: Dúvidas em atualização
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1801
Nível : 35; EXP : 50
HP : 172 / 862
MP : 600 / 15623
Offline
Pessoal, novidades:
O apt-sources-update foi deprecado. Significa que se vocês o removerem, ele não vai estar mais nos repos para reinstalação.
É política da distro agora, já que está sendo migrada para a ferramenta Yum e Yumex (o apt-get/Synaptic, pelo que eu sei não será descartado)
Então, se estiverem com problemas ao rodar esse script, a razão é que ele está sendo "aposentado"
Sds

Enviado em: 1/8/2011 8:27
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi


Re: Dúvidas em atualização
Administração
Cadastrado em:
13/3/2011 19:07
Grupo:
Moderadores
Mensagens: 853
Nível : 26; EXP : 17
HP : 0 / 629
MP : 284 / 11405
Offline
Valeu AgentSmith...
Eles falaram o porque de usar o Yum?
*
*

Enviado em: 1/8/2011 10:46
_________________
Ajudar e ser ajudado faz a vida fluir melhor

Minha Loja Virtual


Re: Dúvidas em atualização
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1801
Nível : 35; EXP : 50
HP : 172 / 862
MP : 600 / 15623
Offline
Parece que a ferramenta Yum tem algumas vantagens em relação ao APT-GET. Como sempre usei o APT-GET, não posso falar sobre vantagens ou desvantagens. Mas, já ouvi histórias de horror do pessoal do Fedora do Yum quebrar o sistema deles... Então...
Sds

Enviado em: 1/8/2011 10:55
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi


Re: Dúvidas em atualização
Administração
Cadastrado em:
13/3/2011 19:07
Grupo:
Moderadores
Mensagens: 853
Nível : 26; EXP : 17
HP : 0 / 629
MP : 284 / 11405
Offline
Então,por enquanto, usando o bom e velho Synaptic...
*
*

Enviado em: 1/8/2011 11:03
_________________
Ajudar e ser ajudado faz a vida fluir melhor

Minha Loja Virtual


Re: Dúvidas em atualização
Usuário
Cadastrado em:
15/8/2011 10:27
De Juína - Mato Grosso
Grupo:
Usuário
Mensagens: 10
Nível : 2; EXP : 0
HP : 0 / 25
MP : 3 / 422
Offline
Ola, sou novo no PClinuxOS, gostaria de saber se há algum repositório extra do tipo Easy Zarb? E quanto as atualizações como posso sempre ter o software atualizado, porque ainda nem aparece o KDE4.7 nos repositórios.

Enviado em: 16/8/2011 10:42
_________________
"O destino dos homens é a liberdade. " (Vinicius de Morais)
counter.li.org: #486395


Re: Dúvidas em atualização
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1801
Nível : 35; EXP : 50
HP : 172 / 862
MP : 600 / 15623
Offline

Olá Paulo Henrique de Sousa,

Bem vindo ao fórum, espero que você possa desfrutar da distro e aproveitar a comunidade da melhor forma possível.

Quanto as suas dúvidas, o PCLOS é cutting edge conservative. O que isso significa ? Significa que ele vai ter programas da última geração(o Firefox 4 saiu primeiro nos seus repositórios), porém, tem um comportamento muito conservador quando se trata de elementos mais críticos do sistema, como os ambientes de trabalho(KDE, Gnome, E-17, LXDE, XFCE e ICEWM).

E, qual é o resultado disso ? Que as partes críticas do sistema só são atualizadas depois de exaustivamente testadas.

Assim, o KDE mais recente só vai ir para os repos quando efetivamente estiver estável. Até a atualização do XORG(que deu muita dor de cabeça) demorou muito para sair.

Então...

Mas, existem mais de 13 mil pacotes nos repositórios, assim, tem bastante coisa para deixar qualquer um entretido por muito tempo. E, o que não tem, a gente converte do debian i386 com o ALIEN, e, funciona perfeitamente.

Saudações livres


Enviado em: 16/8/2011 11:19
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi


Re: Dúvidas em atualização
Administração
Cadastrado em:
14/3/2011 8:53
Grupo:
Administrador
Mensagens: 1801
Nível : 35; EXP : 50
HP : 172 / 862
MP : 600 / 15623
Offline
Tanto o PC Linux OS é o Bam Bam Bam das distros, que já estou com o Firefox 6... É mole ???
Sds

Enviado em: 16/8/2011 20:04
_________________
Clique para ver a Imagem original em uma nova janela

"Deveis ser a mudança que quereis ver no mundo" Ghandi



 Topo   Tópico anterior   Próximo tópico

 Novo tópico


Você pode exibir os tópicos.
Você pode iniciar um novo tópico.
Você não pode responder.
Você não pode editar.
Você não pode excluir mensagens.
Você não pode incluir votações.
Você não pode votar.
Você não pode anexar arquivos.
Você não pode enviar mensagens sem aprovação.

[Busca Avançada]